"use strict";
const common_vendor = require("../../common/vendor.js");
const common_libraries_getPageConfig = require("../../common/libraries/getPageConfig.js");
require("../../common/store/useWeAppAuthStore.js");
require("../../gen/Apis.js");
require("../../common/libraries/request.js");
require("../../common/store/useWorkStore.js");
require("../../common/libraries/setTabBar.js");
require("../../common/libraries/apiLoading.js");
const _sfc_main = /* @__PURE__ */ common_vendor.defineComponent({
  __name: "hs-all-page-bg",
  setup(__props) {
    return (_ctx, _cache) => {
      return {
        a: common_vendor.s(common_vendor.unref(common_libraries_getPageConfig.getStyleBgGradientInfo)())
      };
    };
  }
});
const Component = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-5d820a60"], ["__file", "/Users/zsq/Sources/github/2025property-pay/pay-customer/src/components/hs-all-page-bg/hs-all-page-bg.vue"]]);
wx.createComponent(Component);
